/* -- Control Panel -- */

.ControlPanel, .PagingTable{
width:100%;
background-color:#FFFFFF;
border:none;
color:#000;
}

table.ControlPanel{
padding-bottom:10px;
background:#fff url(images/control-shadow.gif) scroll repeat-x bottom;
}

.ControlPanel .Normal, .ControlPanel td, .ControlPanel a:link, .ControlPanel a:visited, .ControlPanel a:hover, .ControlPanel a:active, .ControlPanel input, .ControlPanel .NormalTextBox, .ControlPanel .Head, .ControlPanel .SubHead, .ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:active, .ControlPanel select, .ControlPanel input, .ControlPanel textarea{
color:#000;
}

li.rcbItem{
color:#000;
}

/* -- List Items -- */

ul li li, ul li li li, ol ul li{
list-style-type:disc;
}

ol ol li, ol ol ol li{
list-style-type:decimal;
}

/* -- General Font Settings -- */

.SkinObject, .Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox, .Help, .CommandButton, .StandardButton, .WizardText, select, input, textarea, span.NormalTextBox{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1d1d1d;
font-weight:normal;
line-height:1.2em;
}

/* -- Links -- */

a.SkinObject:link, a.SkinObject:visited, a.SkinObject:hover, a.SkinObject:active, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:hover, a.CommandButton:active{
text-decoration:underline;
color:#1d1d1d;
font-weight:normal;
}

a.SkinObject:hover, a.CommandButton:hover{
text-decoration:none;
}

/* -- Skin Object -- */

.SkinObject{
font-weight:bold;
}

/* -- Headers -- */

.Head, .SubHead, .SubSubHead{
font-weight:bold;
}

/* -- Head CSS Class -- */

.Head{
font-size:14px;
}

/* -- Normal Elements -- */

.Normal, .NormalDisabled{
margin:0;
}

.NormalDisabled{
color:Silver;
}

.NormalBold{
font-weight:bold;
}

.NormalRed{
font-weight:bold;
color:#C00;
}

.NormalTextBox{
color:#000;
}

/* -- Help -- */

.Help{
border:1px solid #ffff99;
background-color:#ffffcc;
padding:2px;
color:#3f3535;
text-align:left;
}

/* -- StandardButton -- */

.StandardButton{
padding:0 5px;
}

input.StandardButton{
color:#fff;
background-color:#1d1d1d;
border:none;
padding:2px 6px;
font-weight:bold;
cursor:pointer;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}


/* -- LabelEditText -- */

.LabelEditTextClass, .LabelEditOverClass, .LabelEditOverClassML{
color:#1d1d1d;
}

/* -- Empty Panes -- */

.DNNEmptyPane{
display:none;
}

/* -- FCK Editor -- */

table.FCKImageGalleryContainer, table#fckinstanceoptions_tblEditorOptions, table.FCKLinkGalleryContainer{
background-color:#fff;
font-size:12px;
}

table.FCKImageGalleryContainer td, table.FCKImageGalleryContainer a, table.FCKImageGalleryContainer a.CommandButton, table.FCKImageGalleryContainer input, #fckinstanceoptions_tblEditorOptions .SubHead, #fckinstanceoptions_tblEditorOptions .Normal, #fckinstanceoptions_tblEditorOptions .NormalTextBox, #fckinstanceoptions_tblEditorOptions label, #fckinstanceoptions_tblEditorOptions .NormalBold, #fckinstanceoptions_tblEditorOptions td{
color:#000;
font-size:12px;
}

#fckinstanceoptions_tblEditorOptions .Head{
color:#000;
}

#fckinstanceoptions_tblEditorOptions .Help{
font-size:12px;
}

/* -- Pane Outlines -- */

.paneOutline{
margin:-1px;
}

/* -- Form elements -- */

select, input, textarea{
color:#1d1d1d;
}


